[Startup]
AppName=Microtek XT500
ProductGUID=5D6D977D-412E-4B19-9986-5C13EB00B22F
CompanyName=USBSCAN INFO
CompanyURL=http://www.Microtek.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=0
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
